TEMPLATE = app
TARGET = libremediaserver-audio

QT += network script webkitwidgets widgets multimedia

CONFIG += debug
DESTDIR = ./debug

HEADERS += libremediaserver-audio.h \
    medialibrary.h \
    olathread.h \
    audiolayerwidget.h \
    dmxPersonality.h \
    audiowidget.h \
    audiomasterwidget.h \
    defines.h \
    settings.h \
    audiodecoder.h

SOURCES += main.cpp \
           libremediaserver-audio.cpp \
    medialibrary.cpp \
    olathread.cpp \
    audiolayerwidget.cpp \
    audiowidget.cpp \
    audiomasterwidget.cpp \
    settings.cpp \
    audiodecoder.cpp

FORMS += \
    libremediaserver-audio.ui

#INCLUDEPATH += ./

LIBS += -lola -lolacommon
# -L./debug

#win32:CONFIG(release, debug|release): LIBS += -L$$PWD/../debug/release/ -lcitp
#else:win32:CONFIG(debug, debug|release): LIBS += -L$$PWD/../debug/debug/ -lcitp
#else:symbian: LIBS += -lcitp
#else:unix: LIBS += -L$$PWD/../debug/ -lcitp
#INCLUDEPATH += $$PWD/../debug
#DEPENDPATH += $$PWD/../debug

RESOURCES =

OTHER_FILES += \
    ../LICENSE.txt \
    ../instalacion.txt \
    ../credits.txt \
    ../compiling.txt \
    ../changelog.txt \
    ../lms-audio.xlm
